html.windows-true {
	margin-top: 0 !important;
}

#inner-page-wrapper {
	margin-bottom: 0 !important;
}

#inner-page-wrapper > .container {
	width: 100%;
	padding: 0;
}

.ip-custom-container {
	width: 100%;
	margin: 0 auto;
	max-width: 1250px;
	padding-left: 15px;
	padding-right: 15px;
}

.ip-custom-container > .ip-custom-container {
	padding-left: 0;
	padding-right: 0;
}

.ip-custom-content {
	--accent: #6fbd45;
	--accent-light: #91e066;
	--transition: 0.3s ease;
	font-size: 16px;
	color: #b3b3b3;
}

.ip-custom-content p span {
	color: var(--accent);
}

.ip-custom-content p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.04em;
	margin: 24px 0;
}

.ip-custom-content h3 {
	color: #fff;
	line-height: 1;
	font-size: 25px;
	letter-spacing: 0;
	text-transform: uppercase;
	font-weight: 500 !important;
	margin: 27px 0;
}

.ip-custom-image {
	position: relative;
}

.ip-custom-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	object-position: center;
}

.ip-custom-image canvas {
	width: 100%;
	height: 100%;
	display: block;
}

.ip-custom-button {
	color: #fff;
	line-height: 1;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border: 1px solid var(--accent);
	transition: var(--transition);
	padding: 14px 0 12px;
	margin: 10px auto;
	max-width: 350px;
	display: block;
}

.ip-custom-button:hover {
	color: #fff;
	background: var(--accent);
}

.ip-custom-button-2 {
	--width: 314px;
	padding: 0;
	border: none;
	outline: none;
	position: relative;
	width: var(--width);
	display: inline-block;
	max-width: var(--width);
	background: transparent;
	-webkit-filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.45));
	filter: drop-shadow(0px 0px 7px rgba(0, 0, 0, 0.75));
}

.ip-custom-button-2::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	width: 198px;
	margin: 0 auto;
	background: radial-gradient(at center top, rgba(255, 255, 255, 0.15), transparent 70%)
}

.ip-custom-button-2::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: var(--transition);
	background: url('../../images/ct-d.png') center center no-repeat;
}

.ip-custom-button-2 span {
	color: inherit;
	display: block;
	position: relative;
	padding: 14px 0 12px;
	background: #322d2f;
	transition: var(--transition);
	-webkit-clip-path: polygon(calc(var(--width) - 15px) 0, 100% 50%, calc(var(--width) - 15px) 100%, 15px 100%, 0% 50%, 15px 0);
	clip-path: polygon(calc(var(--width) - 15px) 0, 100% 50%, calc(var(--width) - 15px) 100%, 15px 100%, 0% 50%, 15px 0);
}

.ip-custom-button-2 span::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	width: 30px;
	background: linear-gradient(0deg, rgb(99, 99, 99), rgb(151, 151, 151) 30%, rgb(99, 99, 99) 50%, rgb(151, 151, 151) 70%, rgb(99, 99, 99));
	-webkit-clip-path: polygon(60% 0, 3px 50%, 60% 100%, 50% 100%, 0% 50%, 50% 0);
	clip-path: polygon(60% 0, 3px 50%, 60% 100%, 50% 100%, 0% 50%, 50% 0);
	-webkit-filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.55));
	filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.55));
}

.ip-custom-button-2 span::after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	width: 30px;
	background: linear-gradient(0deg, rgb(99, 99, 99), rgb(151, 151, 151) 30%, rgb(99, 99, 99) 50%, rgb(151, 151, 151) 70%, rgb(99, 99, 99));
	-webkit-clip-path: polygon(15px 0, 100% 50%, 15px 100%, 12px 100%, 27px 50%, 12px 0);
	clip-path: polygon(15px 0, 100% 50%, 15px 100%, 12px 100%, 27px 50%, 12px 0);
	-webkit-filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.55));
	filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.55));
}

.ip-custom-button-2:hover {
	background: transparent;
}

.ip-custom-button-2:hover::after {
	opacity: 0.5;
}

.ip-custom-button-2:hover span {
	background: var(--accent);
}

/* Slideshow */
.slideshow-main {
	position: relative;
}

.slideshow-main .slideshow-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: -1;
}

.slideshow-main .slideshow-bg::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.75);
}

.slideshow-main .slideshow-bg #bg-canv {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	opacity: 0.15;
}

.slideshow-main .slideshow-bg canvas {
	width: 100%;
	height: 100%;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-filter: grayscale();
	filter: grayscale();
}

.slideshow-main .slideshow-slider {
	margin: 0 auto;
	max-width: 1140px;
	width: calc((1140/1600)*100%);
}

.slideshow-main .slideshow-slider::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent 90%);
	opacity: 0;
}
.slideshow-main .slideshow-slider .slideshow-slide.ip-custom-image img {
    object-fit: contain;
}

.slideshow-thumb {
	margin: 10px auto 0;
	/*max-width: 1368px;*/
	position: relative;
	/*width: calc((1368/1600)*100%);*/ 
	width: 100%;
}

.slideshow-thumb .slick-slide {
	margin: 0 5px; 
	cursor: pointer;
}


.slideshow-arrows {}

.slideshow-arrows button {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	padding: 0;
	border: none;
	outline: none;
	font-size: 21px;
	background: none;
	color: var(--accent);
}

.slideshow-arrows button.prev {
	right: 100%;
	margin-right: 44px; 
	display: none;
}

.slideshow-arrows button.next {
	left: 100%;
	margin-left: 44px; 
	display: none;
}

.slideshow-arrows button i {
	display: block;
}

.slideshow-main .slideshow-arrows button.prev {
	left: 44px;
	right: auto;
	margin-right: 0;
}

.slideshow-main .slideshow-arrows button.next {
	left: auto;
	right: 44px;
	margin-left: 0;
}

/* Breadcrumbs */

.breadcrumbs-wrap #breadcrumbs {
	margin: 32px 0;
	font-size: 14px;
	color: var(--accent);
	text-transform: uppercase;
}

.breadcrumbs-wrap #breadcrumbs a {
	color: #fff;
	transition: var(--transition);
}

.breadcrumbs-wrap #breadcrumbs a span {
	color: inherit;
}

.breadcrumbs-wrap #breadcrumbs a:hover {
	color: var(--accent-light);
}

/* Description */
.description-cta {
	float: right;
	width: 376px;
	color: #fff;
	text-align: center;
	margin: 3px 0 58px 82px;
	padding: 34px 29px 32px;
	border: 2px solid var(--accent);
}

.description-cta-price {
	line-height: 1;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	font-variant-numeric: lining-nums;
}

.description-cta-status {
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0.04em;
	margin: 12px 0;
}

.description-cta-status strong {
	font-weight: 700 !important;
}

.description-cta-status .divider {
	color: var(--accent);
}

.description-cta-buttons {
	padding: 0 14px;
	margin: 30px 0 22px;
}

.description-cta-smi {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 26px;
}

.description-cta-smi a {
	transition: var(--transition);
}

.description-cta-smi strong {
	line-height: 1;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 700 !important;
}

.description-cta-smi i {
	font-size: 20px;
}

.description-cta-smi i.ai-font-twitter {
	font-size: 18px;
}

.description-cta-smi i.ai-font-envelope {
	font-size: 12px;
}

.description-text {}

.description-text-title {
	color: #fff;
	line-height: 1;
	font-size: 30px;
	letter-spacing: 0.04em;
	font-weight: 400 !important;
	padding: 54px 0 52px;
}

.description-text-info {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 48px;
    position: relative;
	left: -35px;
	gap: 20px 0;
}

.description-text-info p {
	margin: 0;
	text-transform: capitalize;
	padding: 10px 35px 15px;
}

.description-text-info p:first-of-type {
	/* padding-left: 0; */
}

.description-text-info p:not(:last-child) {
	border-right: 1px solid var(--accent);
}

.description-text-info p strong {
	color: #fff;
	line-height: 1;
	font-size: 30px;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	font-weight: 400 !important;
	font-variant-numeric: lining-nums;
	margin-top: 12px;
	display: block;
}

.description-text-info .divider {
	width: 1px;
	height: 90px;
	background: var(--accent);
}

.description-text-boxes {
	/* margin: 62px 0 46px; */
    width: 100%;
    display: inline-block;
    vertical-align: top;
	margin: 10px 0;
}

.description-text-box {
	margin: 19px 0;
	padding: 22px 54px 32px 58px;
	border: 1px solid rgba(255, 255, 255, 0.20);
}

.description-text-box:first-of-type {
	margin-top: 62px;
}

.description-text-box p {
	line-height: 22px;
}

/* Media */
.media-wrap {
	display: flex;
	/*margin-top: 88px;*/
	margin-bottom: 70px;
	flex-wrap: wrap;
    gap: 10px;
}

.media-video {
	/*width: calc((558/1140)*100%);*/
	width: 100%;
	margin-right: auto;
	height: 600px;
}

.media-video a::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	z-index: 1;
	background: var(--accent);
	transition: var(--transition);
}

.media-video a::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.8) -10%, transparent 60%);
}

.media-video img {
	opacity: 0.60;
}

.media-video span {
	position: absolute;
	content: '';
	z-index: 1;
	left: 20px;
	right: 20px;
	bottom: 34px;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.04em;
}

.media-video i.ai-font-play-button-a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	width: 4.132em;
	height: 4.132em;
	font-size: 38px;
	border-radius: 50%;
	padding-left: 0.25em;
	border: 1px solid #fff;
}

.media-video i.ai-font-play-button-a::after {
	position: absolute;
	content: '';
	opacity: 0.20;
	width: 5.789em;
	height: 5.789em;
	border-radius: 50%;
	border: 1px solid #fff;
}

.media-video a:hover::before {
	opacity: 0.2;
}

.media-map {
	/*width: calc((558/1140)*100%);*/
	width: 100%;
	height: 600px;
}

.media-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Agents */
.agent-content {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid var(--accent);
	padding: 32px 0 16px;
	gap: 48px;
}

.agent-photo {
	text-align: center;
	width: calc((225/1140)*100%);
}

.agent-photo .ip-custom-image {
	margin: 0 auto 18px;
	width: calc((179/225)*100%);
}
.agent-photo .ip-custom-image img {
	object-fit: contain;
}

.agent-photo .ip-custom-button-2 {
	--width: 225px
}

.agent-info {
	display: flex;
	flex-flow: row wrap;
	gap: 0 34px;
	width: 55%;
}

.agent-info-title {
	line-height: 1;
	font-size: 30px;
	letter-spacing: 0.04em;
	font-weight: 400 !important;
	color: #fff;
	width: 100%;
}

.agent-info-name {
	line-height: 1;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0.04em;
	margin-top: 24px;
	display: block;
	color: #fff;
}

.agent-info ul {
	margin-top: 16px;
}

.agent-info ul li {
	font-size: 15px;
	font-weight: 400;
	line-height: 33px;
	letter-spacing: 0.04em;
}

.agent-info ul li i {
	width: 25px;
	color: var(--accent);
	display: inline-block;
}

.agent-info ul li i.ai-font-phone {
	font-size: 12px;
}

.agent-info ul li i.ai-font-envelope {
	font-size: 10px;
}

.agent-info ul li i.ai-font-location-c {
	font-size: 17px;
	top: 3px;
}

.agent-info ul li span {
	color: inherit;
}

.agent-info ul li a {
	color: inherit;
	transition: var(--transition);
}

.agent-info ul li a:hover {
	color: var(--accent-light);
}
.agent-info-fallback {
	padding-bottom: 10px;
}
.agent-info-fallback .agent-content-wrap {
	align-items: center;
}

/* CTA */
.cta-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 36px 0 42px;
	gap: 30px;
}

/* Contact */
.contact-content {
	border: 1px solid rgba(255, 255, 255, 0.20);
	padding: 100px 108px 94px;
	margin-bottom: 60px;
}

.contact-wrap h2 {
	color: #fff;
	line-height: 1;
	font-size: 20px;
	letter-spacing: 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500 !important;
}

.contact-wrap h2 strong {
	display: block;
	line-height: 1;
	font-size: 25px;
	letter-spacing: 0.04em;
	font-weight: 400 !important;
	padding-bottom: 26px;
	position: relative;
	margin-top: 20px;
}

.contact-wrap h2 strong::before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	right: 0;
	height: 2px;
	width: 205px;
	margin: 0 auto;
	background: var(--accent);
}

.contact-form {
	margin-top: 41px;
}

.contact-form-fields {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	gap: 0 30px;
}

.contact-form-fields .form-field {
	width: calc((445/920)*100%);
}

.contact-form-fields .form-field.phone,
.contact-form-fields .form-field.email {
	margin-top: 52px;
}

.contact-form-fields .form-field.message {
	margin-top: 25px;
	width: 100%;
}

.contact-form-fields .form-field input,
.contact-form-fields .form-field textarea {
	width: 100%;
	color: #fff;
	border: none;
	outline: none;
	line-height: 1;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 19px 0 17px;
	background: transparent;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.contact-form-fields .form-field textarea {
	resize: none;
	height: 110px;
}

.contact-form-fields .form-submit {
	width: 100%;
	margin-top: 52px;
	text-align: center;
}

.contact-form-fields .form-submit .ip-custom-button-2 {
	--width: 196px;
}

.contact-form .wpcf7 form {
	position: relative;
}

.contact-form .wpcf7 form.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: absolute;
	right: 0;
	top: 0.5em;
	left: auto;
	width: auto;
	line-height: 1;
	font-size: 12px;
	padding: 0.5em 1em;
}

.contact-form .wpcf7 form .wpcf7-response-output {
	margin: 0;
	line-height: 1;
	font-size: 12px;
	text-align: center;
	padding: 0.5em 0.1em;
}

.contact-form .wpcf7 form .wpcf7-spinner {
	position: absolute;
	right: 0%;
	top: 105%;
	margin: 0;
}

.slick-slider {
  visibility: hidden;
}
.slick-initialized {
  visibility: visible;
}
.slick-slider {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.slick-initialized {
  opacity: 1;
}
/* popup form */
.aiosp-wrap .aiosp-ref-\#agents-popup-form .aios-popup-body {
    width: 555px !important;
    max-width: calc(100% - 30px);
    min-height: 0 !important;
    padding: 30px !important;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form h2 {
    margin-top: 15px;
    font-size: 28px;
    font-weight: 600 !important;
    line-height: 1;
    letter-spacing: 0.03em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form form {
    margin: 0;
    padding: 0;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form .row {
    margin-left: -5px;
    margin-right: -5px;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form [class*=col-] {
    position: relative;
    padding: 10px 5px;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=text],
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=email],
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=tel],
.aiosp-wrap .aiosp-ref-\#agents-popup-form textarea {
    font-size: 15px;
    width: 100%;
    font-weight: 300;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    height: 50px;
    color: #636363;
    padding: 0 0;
    border-radius: 0;
    resize: none;
    border: none;
    border-bottom: solid 1px #a5a5a5;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form textarea {
    padding-top: 15px;
    height: 100px;
    resize: none;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit] {
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    display: block;
    margin: 0 auto;
    padding: 15px;
    width: auto;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    background: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit]:hover {
    color: #c1b283;
}
.aiosp-wrap .aiosp-ref-\#agents-popup-form .ajax-loader {
    display: block;
	position: absolute;
    top: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/* popup form end */
.agent-wrap{
	margin-top: 100px;
}

.agent-content-wrap{
	display: flex;
    width: 100%;
    gap: 20px;
}

.agent-content-wrap .agent-info-content{
	width: calc(50% - 10px);
}
@media screen and (max-width: 1199px) {
	#inner-page-wrapper {
		margin-top: 116px !important;
	}

	.ip-custom-container {
		width: 950px;
	}

	.ip-custom-content p {
		font-size: 14px;
	}

	.description-cta {
		margin-left: 40px;
	}

	.description-text-info {
		left: -28px;
	}

	.description-text-info p {
		padding-left: 28px;
		padding-right: 28px;
	}

	.description-text-info p strong {
		font-size: 22px;
	}

	.media-video i.ai-font-play-button-a {
		font-size: 30px;
	}

	.agent-photo {
		width: 25.5%;
	}

	.agent-info {
		gap: 0 36px;
		width: 67%;
	}

	.agent-info-title {
		font-size: 26px;
	}

	.agent-info-name {
		font-size: 20px;
	}

	.cta-wrap .ip-custom-button-2 {
		--width: 290px;
	}

	.contact-form-fields .form-field {
		width: 47.5%;
	}
}

@media screen and (max-width: 991px) {

	.agent-content-wrap{
		display: block!important;
	}

	.agent-content-wrap .agent-info-content{
		width: 100%!important;
	}

	#inner-page-wrapper {
		margin-top: 0 !important;
	}

	.ip-custom-container {
		width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.ip-custom-content p {
		font-size: 16px;
	}

	.slideshow-thumb {
		display: none;
	}

	.description-wrap > .description-cta {
		display: none;
	}

	.description-cta {
		float: none;
		width: 100%;
		margin: 0;
	}

	.media-wrap {
		flex-flow: row wrap;
		gap: 30px;
	}

	.media-video, .media-map {
		width: 100%;
	}
	.media-video{
		height: 400px;
	}

	.agent-content {
		padding: 50px 30px;
		flex-flow: row wrap;
	}

	.agent-photo {
		width: 100%;
		max-width: 300px;
	}

	.agent-info {
		width: 100%;
		text-align: center;
		gap: 10px;
	}

	.agent-info-content {
		width: 100%;
	}

	.cta-wrap {
		gap: 10px;
		flex-flow: row wrap;
	}

	.contact-content {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media screen and (max-width: 767px) {
	.ip-custom-container {
		width: 100%;
	}

	.slideshow-main .slideshow-arrows button.prev {
		left: 25px;
	}

	.slideshow-main .slideshow-arrows button.next {
		right: 25px;
	}

	.description-text-title {
		padding-top: 0;
	}

	.description-text-info {
		flex-flow: row wrap;
	}

	.description-text-box {
		padding: 22px 32px;
	}

	.contact-form-fields .form-field {
		width: 100%;
		margin-top: 25px !important;
	}
	.media-video{
		height: 400px;
	}
}

@media screen and (max-width: 567px) {

	.description-text-info {
		/*flex-direction: column;
		text-align: center;*/
		gap: 15px;
	}

	/*.description-text-info p {
		padding: 0;
		text-align-last: center;
	}

	.description-text-info p:not(:last-child) {
		border-right: none;
	}*/
}

@media screen and (max-width: 480px) {
	.slideshow-main .slideshow-arrows button.prev {
		left: 15px;
	}

	.slideshow-main .slideshow-arrows button.next {
		right: 15px;
	}

	.description-text-title {
		text-align: center;
	}

	.description-text-info {
		left: 0px;
	}

	.description-text-info p:first-of-type {
		padding-left: 28px;
	}

	.description-cta {
		max-width: 360px;
		margin: 0 auto;
	}

	.description-cta-popups .ip-custom-button-2 {
		--width: 100%;
	}
	.media-video{
		height: 240px;
	}
	.agent-info ul.agent-info-contact:has(.ai-font-location-c) {
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
		text-wrap: balance;
	}
	.agent-info ul.agent-info-contact:has(.ai-font-location-c) li {
		line-height: normal;
	}	
}